/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
.block-blog-news-cards {
  padding-top: clamp(5rem, 1.1290322581rem + 10.752688172vw, 10rem);
  padding-bottom: clamp(5rem, 1.1290322581rem + 10.752688172vw, 10rem);
}
.acf-block[data-last-color=ray]:not(.block-content-background-image):not(.block-hero--centered-text-cards) + .block-blog-news-cards[data-first-color=ray] {
  padding-top: clamp(2.5rem, 0.564516129rem + 5.376344086vw, 5rem);
}
.acf-block[data-last-color=twilight]:not(.block-content-background-image):not(.block-hero--centered-text-cards) + .block-blog-news-cards[data-first-color=twilight] {
  padding-top: clamp(2.5rem, 0.564516129rem + 5.376344086vw, 5rem);
}
.acf-block[data-last-color=sky-blue]:not(.block-content-background-image):not(.block-hero--centered-text-cards) + .block-blog-news-cards[data-first-color=sky-blue] {
  padding-top: clamp(2.5rem, 0.564516129rem + 5.376344086vw, 5rem);
}
.acf-block[data-last-color=sunrise-orange]:not(.block-content-background-image):not(.block-hero--centered-text-cards) + .block-blog-news-cards[data-first-color=sunrise-orange] {
  padding-top: clamp(2.5rem, 0.564516129rem + 5.376344086vw, 5rem);
}
.acf-block[data-last-color=sunrise-red]:not(.block-content-background-image):not(.block-hero--centered-text-cards) + .block-blog-news-cards[data-first-color=sunrise-red] {
  padding-top: clamp(2.5rem, 0.564516129rem + 5.376344086vw, 5rem);
}
.acf-block[data-last-color=cloud]:not(.block-content-background-image):not(.block-hero--centered-text-cards) + .block-blog-news-cards[data-first-color=cloud] {
  padding-top: clamp(2.5rem, 0.564516129rem + 5.376344086vw, 5rem);
}
.block-form + .block-blog-news-cards {
  padding-top: clamp(2.5rem, -1.3709677419rem + 10.752688172vw, 7.5rem);
}
.block-blog-news-cards__heading-col {
  margin-bottom: clamp(1.5rem, 0.3387096774rem + 3.2258064516vw, 3rem);
}
.block-blog-news-cards__title {
  margin-bottom: clamp(0.5rem, 0.1129032258rem + 1.0752688172vw, 1rem);
}
.block-blog-news-cards__title:last-child {
  margin-bottom: 0;
}
.block-blog-news-cards__grid {
  display: grid;
  gap: clamp(1rem, -0.1612903226rem + 3.2258064516vw, 2.5rem);
  grid-template-columns: 1fr;
}
@media (min-width: 48rem) {
  .block-blog-news-cards__grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
.block-blog-news-cards .c-card__heading {
  font-size: clamp(1.125rem, 0.8346774194rem + 0.8064516129vw, 1.5rem);
  line-height: clamp(1.5rem, 1.3064516129rem + 0.5376344086vw, 1.75rem);
}
.block-blog-news-cards .c-card__excerpt {
  font-size: 1rem;
  line-height: 1.25rem;
}
.block-blog-news-cards .c-card__excerpt p {
  font-size: 1rem;
  line-height: 1.25rem;
}
@media (min-width: 48rem) {
  .block-blog-news-cards .c-card__button {
    width: 100%;
  }
}